/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
  background: #8e9bbd url(../img/aaa-bg.jpg) no-repeat left top;
}

html, body {
  color: #000;
  font-family: FrutigerLTPro-Light;
  font-size: 12px;
  line-height: 16px;
  min-height:100%;
  width: 100%;
}

/* Basics
------------------------------------------------------------------------------*/

p, ul {
  margin: 0 0 16px;
  padding: 0;
}

ul {
  padding: 0 0 0 10px;
}

#sidebar-right p, #sidebar-left p {
  margin-bottom: 12px;
}

p + form {
  margin-top: -10px;
}

a {
  color: #e68700;
  text-decoration: none;
}

em {
  color: #e68700;
  font-style: normal;
  font-weight: 500;
}

strong {
  font-family: FrutigerLTPro-Bold;
  font-weight: normal;
}

td {
  text-align: left;
  vertical-align: top;
}

hr {
  border-top: 1px solid #0c4486;
  margin: 0 0 30px;
  padding: 0;
}

/* Headlines */

h1, h2, h3, h4 {
  font-family: FrutigerLTPro-Bold;
  font-weight: normal;
}

h1 {
  color: #0c4486;
  font-size: 21px;
  line-height: 21px;
  margin: 4px 0 15px;
  padding: 0;
  text-transform: uppercase;
}

h2, h3 {
  margin: 7px 0 15px;
  font-size: 14px;
  line-height: 17px;
}

h4 {
  color: #f49800;
  font-size: 12px;
  line-height: 14px;
  margin: 0;
  padding: 0;
}


/* Links */

.link a {
  color: #0c4486;
  text-decoration: none;
  text-transform: uppercase;
}

.link:hover {
  color: #f49800;
}

.link.small {
  margin-top: -14px;
}

.link.small a {
  background: url(../img/arch-s.png) right center no-repeat;
  display: inline-block;
  font-size: 8px;
  padding: 0 11px 0 0;
}

.link.big a {
  background: url(../img/arch-m.png) right 2px no-repeat;
  font-size: 10px;
  padding: 0 15px 0 0;
  position: relative;
  top: -4px;
}

.link.big + .link.big {
  margin-top: -7px;
}

.special-link {
  background: #feebd4;
  border: 1px solid #f49800;
  margin-top: -4px;
  padding: 2px 10px 2px 2px;
  width: 130px;
}

.special-link a {
  color: #f49800;
  display: block;
  font-family: FrutigerLTPro-Bold;
  font-size: 12px;
  text-transform: uppercase;
}

.special-link + .link.small a {
  margin-top: 5px;
}

.social-fb {
  background: url(../img/icon-facebook.png) right top no-repeat;
  margin-bottom: 2px !important;
  padding: 5px 0;
  width: 130px;
}

.social-yt {
  background: url(../img/icon-youtube.png) right top no-repeat;
  margin-bottom: 2px !important;
  padding: 5px 0;
  width: 130px;
}

.social-fb a, .social-yt a {
  color: #0C4486;
}

.selection {
  margin: 0 0 16px;
  padding: 0;
}

.selection li {
  font-size: 11px;
  list-style: none;
}

.selection a {
  color: #0c4486;
}

.selection a.active {
  color: #8f96c0;
}


/* Structure
------------------------------------------------------------------------------*/

#content {
  position: relative;
  text-align: center;
  margin: -167px auto 0;
  padding: 130px 0 80px;
  width: 964px;
}

#content div,
#content p,
#content ul,
#content table {
  text-align: left;
}

#sidebar-left {
  margin: 38px 0 0;
  float: left;
  width: 194px;
}

#main-content {
  float: left;
  margin: 38px 7px 0;
  width: 562px;
  height: 813px;
  overflow-y: auto;
  overflow-x: hidden;
}

#sidebar-right {
  float: left;
  margin: 38px 0 0;
  width: 194px;
}

.img-text-layer {
  margin-bottom: 10px;
  position: relative;
}

.img-text-layer .left {
  float:left;
  margin-right: 15px;
  width: 180px;
}

.img-text-layer .right {
  float:left;
  margin-top: -8px;
  width: 250px;
}

.img-text-layer .right h2 {
  color: #0c4486;
}

.img-text-layer .details {
  bottom: 16px;
  position: absolute;
}


/* Elements
------------------------------------------------------------------------------*/

.box {
  background: url(../img/bg-trans-white.png) right 0;
  margin: 0 0 8px;
}

.box:last-child {
  margin: 0;
}


/* --- Header --- */

#header {
  /*background: url(../img/header-bg.png) repeat-x;*/
  height: 167px;
  width: 100%;
}

#header-graphic {
 /* background: url(../img/header-bg-circle.png) right 0 no-repeat;*/
  height: 167px;
  width: 100%;
}

#logo {
  position: absolute;
  top: 20px;
}

#title {
  position: absolute;
  left: 138px;
  top: 47px;
}

#title h1, #title h2 {
  color: #fff;
  font-family: FrutigerLTPro-Light;
  font-weight: normal;
}

#title h1 {
  font-size: 27px;
  line-height: 24px;
  margin-bottom: 0;
}

#title h2 {
  font-size: 16px;
  line-height: 14px;
  text-transform: uppercase;
}

/* --- Sidebars --- */

.sidebar .box {
  border-top: 7px solid #f49800;
  padding: 10px 10px 10px 20px;
}

#sidebar-right.sidebar .box {
  border-left: 1px solid #f49800;
}

.sidebar .box h2 {
  color: #0c4486;
  font-family: FrutigerLTPro-Light;
  font-size: 14px;
  line-height: 14px;
  margin: 0 0 4px;
  text-transform: uppercase;
}

.sidebar .box h3 {
  color: #0c4486;
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 6px;
  padding: 0;
  text-transform: none;
}

.sidebar .box p {
  font-size: 11px;
  line-height: 14px;
}

.sidebar form#login {
  margin-bottom: 0;
}

#advertisement .cycle-slideshow {
  border-top: 7px solid #F49800;
  margin-bottom: 8px;
}

/* --- Main --- */

#main-content .box {
  padding: 10px 40px 80px;
  width: 482px;
}

#main-content .box.cycle-slideshow {
  padding: 0 40px 0;
  width: 482px;
}


#main-content .box.teaser {
  border: 0;
  overflow: hidden;
  padding: 12px 40px;
}

#main-content .box.teaser h1 {
  font-family: EurostileExt-Reg;
  margin-bottom: 13px;
  text-transform: none;
}

#main-content .box.teaser h2 {
  margin-bottom: 13px;
}

#main-content .box.orange-top {
  border-top: 7px solid #f49800;
  position: relative;
}

#main-content h2.news-hl {
    bottom: 6px;
    color: #f49800;
    font-family: FrutigerLTPro-Light;
    font-size: 24px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -28px;
    text-transform: uppercase;
}

#main-content .news-slide {
  padding: 10px 40px 0;
  width: 482px;
}

#main-content .image-wide {
  display: block;
  margin: -10px 0 0 -40px;
  position: relative;
}

#main-content .image-wide img {
  max-height: 370px;
}


/* Navigation
------------------------------------------------------------------------------*/

#nav {
  list-style: none;
  margin: 3px 0 0;
  padding: 0;
  position: absolute;
  width: 960;
}

#nav li {
  border-bottom: 1px solid #f49800;
  display: table-cell;
  color: #f49800;
  margin: 0 !important;
  padding-bottom: 6px;
  text-transform: uppercase;

}

#nav li a {
  color: #f49800;
  text-decoration: none;
  display: inline-block;
  border-left: 1px solid #f49800;
  padding: 0 0 0 13px;
  width: 124px;
}

#nav li a:hover,
#nav .subnav li:hover a,
#nav li a.active {
  color: #fff;
}

.subnav {
  display: none;
  margin: 0 0 0 -10px;
  position: absolute;
  top: 22px;
}

#nav li:hover .subnav {
  display: block;
  z-index:500;
}

#nav .subnav li {
  background: transparent url(../img/subnav-bg.png) repeat-y;
  border-bottom: 1px solid #0c4486;
  display: block;
  padding: 2px 0;
}

#nav .subnav li:hover {
  background: #0c4486;
  color: #fff;
}

#nav .subnav a {
  border-left: 0;
  color: #0c4486;
}

#nav .subnav a:hover {
  color: #fff;
}



/* Forms
------------------------------------------------------------------------------*/

form {
  margin: 0 0 10px;
  padding: 0;
  position: relative;
}

#main-content form {
  width: 415px;
}

.box form:last-child {
  margin-bottom: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

input {
  font-size: 12px;
  font-family: FrutigerLTPro-Bold;
  margin-bottom: 4px;
}

input:not([type]), input[type="text"], input[type="password"], input[type="email"], select {
  background: transparent;
  border: 1px solid #0c4486;
  color: #0c4486;
  height: 12px;
  padding: 2px 10px 2px 2px;
  width: 150px;
}

select {
  height: 20px;
  margin-bottom: 4px;
  width: 264px;
}

textarea {
  background: transparent;
  border: 1px solid #f49800;
  height: 100px;
  padding: 2px 10px 2px 2px;
  width: 250px;
}

input#login:not([type]), input#login[type="text"] {
  background: #feebd4;
  border: 1px solid #f49800;
}

#login::-webkit-input-placeholder {
  color:#f49800; opacity: 1;
}

#login::-webkit-input-placeholder {
  color:#f49800; opacity: 1;
}

#login::-moz-placeholder {
  color:#f49800; opacity: 1;
} /* firefox 19+ */

#login:-ms-input-placeholder {
  color:#f49800; opacity: 1;
} /* ie */

input#login:-moz-placeholder {
  color:#f49800; opacity: 1;
}



input.search:not([type]), input.search[type="text"] {
  background: transparent;
  border: 1px solid #f49800;
  color: #0c4486;
  font-size: 10px;
  height: 16px;
  padding: 2px 10px 2px 2px;
  width: 129px;
  vertical-align: bottom;
}

input.search:not([type]), input.search[type="submit"] {
  background: url(../img/magnifier.png) center center no-repeat;
  border: 1px solid #f49800;
  border-left: 0;
  color: #0c4486;
  font-size: 10px;
  padding: 2px 10px 2px 2px;
  width: 20px;
  vertical-align: bottom;
}

input:not([type]), input[type="submit"] {
  background: #feebd4;
  border: 1px solid #f49800;
  color: #f49800;
  font-family: FrutigerLTPro-Bold;
  font-size: 12px;
  height: 22px;
  line-height: 12px;
  padding: 2px 10px 2px 2px;
}

label {
  color: #0c4486;
  display: inline-block;
  float: left;
  font-family: FrutigerLTPro-Bold;
  width:150px;
}

#main-content input:not([type]), #main-content input[type="text"], #main-content input[type="password"], #main-content input[type="email"] {
  display: inline-block;
  margin-bottom: 5px;
  width: 250px;
}

.right {
  float: right;
  width: auto;
}

table.order {
  margin: 20px 0;
}

table.order th, table.order td {
  color: #0c4486;
  padding: 0 20px 10px 0;
  text-align: left;
}

table.order th:last-child, table.order td:last-child {
  padding-right: 0;
}

table.order input:not([type]), table.order input[type="text"] {
  width: 30px !important;
}

label.error {
/*  margin-left: 150px;
  width: auto;
  padding-bottom: 5px;*/
  display: none !important;
}

input.error {
  border: 2px solid #f00;
  padding: 1px 9px 1px 1px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (min-width: 1601px) {
  html {
    background-size: 100% auto;
  }
}

@media only screen and (orientation: portrait) {
  #content {
    min-height: 1500px;
  }
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

}



/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}